* {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
BODY {
	padding-bottom: 0px; background-color: #131313; margin: 0px; padding-left: 0px; padding-right: 0px; font: 11px Verdana, Arial, helvetica, sans-serif; color: #555; padding-top: 0px
}
#container {
	margin: 15px auto 0px; width: 980px
}
#subcontainer {
	background-color: #2c2c2c
}
#innercontainer {
	margin: 0px auto; width: 915px
}
#contentcontainer {
	padding-bottom: 10px; background-color: #dcdcdc; width: 915px; float: left
}
#page-home #contentcontainer {
	background-color: #33302c;
}
#header {
	height: 60px; padding-top: 15px
}
#left {
	margin: 30px 10px 30px 0px; MIN-height: 360px; width: 200px; float: left; height: auto !important; border-right: #ceccc8 1px solid
}

#leftport {
	margin: 30px 10px 30px 2px; MIN-height: 360px; width: 200px; float: left; height: auto !important; border-right: #ceccc8 1px solid
}
/*#page-portfolio #left {
	width: 185px; border-right: medium none
}*/
#content { padding:0; margin:0;  width: 690px; float:left;
}
/*#page-portfolio #content {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 719px !important; padding-right: 0px; padding-top: 0px
}*/
#footer {
	margin: 10px auto; color: #fff; clear: both; font-size: 9px
}
#content P {
	margin: 10px 0px
}
#content img {
	margin: 0px; padding-left: 40px; float: right
}
#content A {
	color: #94918c; text-decoration: none
}
#content A:hover {
	color: #5a554d
}
h1 {
	margin: 0px 0px 15px; color: #333
}
h2 {
	margin: 0px 0px 15px; color: #333
}
h3 {
	margin: 0px 0px 15px; color: #333
}
h4 {
	margin: 0px 0px 15px; color: #333
}
h5 {
	margin: 0px 0px 15px; color: #333
}
h6 {
	margin: 0px 0px 15px; color: #333
}
h1 {
	font-size: 13px; font-weight: normal
}
h2 {
	font-size: 11px; font-weight: bold
}
h3 {
	font-size: 11px; font-weight: normal
}
#page-projects h3 {
	margin: 0px
}
h4 {
	font-size: 10px; font-weight: bold
}
h5 {
	font-size: 10px; font-weight: normal
}
h6 {
	color: #999; font-size: 10px; font-weight: normal
}
#header A#home img {
	border-bottom: medium none; border-left: medium none; margin: 0px 40px; width: 200px; float: left; height: 40px; border-top: medium none; border-right: medium none;
}
ul#navmenu {
	list-style-type: none; display: block; float: none; color: #fff; overflow: hidden; padding-top: 23px
}
ul#navmenu li {
	display: inline; float: left
}
ul#navmenu li A {
	display: block; height: 20px
}
ul#navmenu li A#home {
	width: 87px; background: url(imgs/nav/home.gif) no-repeat left top;
}
ul#navmenu li A#about {
	width: 105px; background: url(imgs/nav/about.gif) no-repeat left top;
}
ul#navmenu li A#services {
	width: 119px; background: url(imgs/nav/services.gif) no-repeat left top;
}
ul#navmenu li A#projects {
	width: 162px; background: url(imgs/nav/current.gif) no-repeat left top;
}
ul#navmenu li A#portfolio {
	width: 158px; background: url(imgs/nav/portfolio.gif) no-repeat left top;
}
ul#navmenu li A#press {
	width: 105px; background: url(imgs/nav/press.gif) no-repeat left top
}
ul#navmenu li A#contact {
	width: 98px; background: url(imgs/nav/contact.gif) no-repeat left top
}
ul#navmenu li A#home:hover {
	background-position: left bottom;
}
ul#navmenu li A#about:hover {
	background-position: left bottom;
}
ul#navmenu li A#services:hover {
	background-position: left bottom;
}
ul#navmenu li A#projects:hover {
	background-position: left bottom;
}
ul#navmenu li A#portfolio:hover {
	background-position: left bottom;
}
ul#navmenu li A#press:hover {
	background-position: left bottom;
}
ul#navmenu li A#contact:hover {
	background-position: left bottom;
}
#page-home ul#navmenu li A#home {
	background-position: left bottom;
}
#page-about ul#navmenu li A#about {
	background-position: left bottom;
}
#page-services ul#navmenu li A#services {
	background-position: left bottom;
}
#page-projects ul#navmenu li A#projects {
	background-position: left bottom;
}
#page-portfolio ul#navmenu li A#portfolio {
	background-position: left bottom;
}
#page-press ul#navmenu li A#press {
	background-position: left bottom;
}
#page-contact ul#navmenu li A#contact {
	background-position: left bottom
}
ul#sidenav {
	list-style-type: none; margin: 20px 0px 0px 20px;
}
ul#sidenav li {
	padding-bottom: 15px; margin: 0px;
}
ul#sidenav li A {
	color: #94918c; text-decoration: none;
}
ul#sidenav li A:hover {
	color: #33302c;
}
ul#sidenav_sub {
	list-style-type: none; margin: 0px 0px 0px 20px
}
#tag img {
	margin: 10px 0px 20px 40px; width: 366px; height: 11px
}
#footer A {
	color: #fff; text-decoration: none
}
#footer A:hover {
	text-decoration: underline
}
#footer #site {
	float: right
}
#site A {
	color: #94918c; text-decoration: none
}
#site A:hover {
	color: #fff; text-decoration: none
}
#imgcontainer {
	text-align: center; padding-bottom: 10px; background-color: #33302c; margin: 5px 0px; padding-left: 0px; width: 714px; padding-right: 0px; float: left; padding-top: 0px
}
#portfoliodetails {
	Z-INDEX: 1000; position: absolute; padding-bottom: 0px; margin: 280px 0px 0px 13px; padding-left: 0px; width: 690px; padding-right: 0px; background: url(/imgs/project-details_back.png) no-repeat left top; height: 90px; color: #fff; font-size: 10px; overflow: hidden; padding-top: 0px
}
#portfoliodetails .title {
	text-align: left; padding-bottom: 0px; margin-top: 10px; padding-left: 10px; width: 390px; padding-right: 20px; float: left; height: 60px; padding-top: 0px
}
#portfoliodetails .title h1 {
	margin: 0px; color: #fff; font-size: 11px; font-weight: normal
}
#portfoliodetails .title h2 {
	margin: 0px; color: #999; font-size: 11px; font-weight: normal
}
#content #portfoliodetails .title P {
	margin: 0px
}
#portfoliodetails .description {
	text-align: left; padding-bottom: 0px; margin-top: 10px; padding-left: 10px; width: 240px; padding-right: 10px; float: right; color: #fff; padding-top: 0px
}
#portfoliodetails .description P {
	margin: 0px
}
#portfoliodetails .description DT {
	padding-right: 5px; float: left; color: #999; clear: right
}
#portfoliodetails .description DD {
	
}
#portfoliodetails .description DD SPAN {
	display: block; float: right
}
#portfoliodetails .description DD SPAN.client {
	width: 195px
}
#portfoliodetails .description DD SPAN.architect {
	width: 140px
}
#portfoliodetails .description DD SPAN.designer {
	width: 140px
}
#portfoliodetails .description DD SPAN.manager {
	width: 135px
}
#portfoliodetails .description DD SPAN.delivery {
	width: 187px
}
#content img#mainimage {
	border-bottom: medium none; border-left: medium none; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 714px; padding-right: 0px; height: 373px; border-top: medium none; border-right: medium none; padding-top: 0px
}
#portfoliothumbs {
	padding-bottom: 0px; padding-left: 0px; padding-right: 0px; clear: both; padding-top: 10px
}
.projectcontainer img {
	float: right;
}
.projectcontainer DT {
	width: 100px; color: #999; text-align:justify;
}
.article {
	text-align: center; margin: 0px 5px 5px; width: 148px; float: left; height: 230px; overflow: hidden
}
#content .article img {
	border-bottom: medium none; border-left: medium none; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 100px; padding-right: 0px; float: none; height: 137px; border-top: medium none; border-right: medium none; padding-top: 0px
}
#content .article h2 {
	margin: 0px 0px 5px
}
#content .article h6 {
	margin: 0px 0px 5px
}
#content .article h2 {
	font-size: 10px
}
#content .imgnews {
	border-bottom: medium none; border-left: medium none; padding-bottom: 0px; margin: 0px 10px 0px 0px; padding-left: 0px; width: 100px; padding-right: 0px; float: left; height: 137px; border-top: medium none; border-right: medium none; padding-top: 0px
}
.hidden {
	display: none;
}
.withimg {
	width: 450px; float: right
}
#content img.managers {
	padding-bottom: 0px; padding-left: 0px; padding-right: 0px; float: left; padding-top: 0px
}
#left img {
	margin-left: 30px
}
hR {
	border-bottom: #ceccc8 1px solid; border-left: medium none; margin: 10px 0px 20px; height: 1px; color: #ceccc8; border-top: medium none; border-right: medium none
}
.pdf {
	padding-bottom: 0px; padding-left: 24px; padding-right: 0px; background: url(/imgs/pdf.gif) no-repeat left top; padding-top: 10px
}
img.w150 {
	width: 150px
}
.testimonials {
	padding-bottom: 10px; background-color: #d4d4d4; font-style: italic; margin: 30px 40px 0px; padding-left: 10px; padding-right: 10px; padding-top: 10px
}
A.more {
	color: #94918c; text-decoration: none
}
A.more:visited {
	color: #94918c; text-decoration: none
}
A.more:hover {
	color: #5a554d
}
A.more:active {
	color: #5a554d
}
.right {
	float: right
}
.italics {
	font-style: italic
}
.gray {
	color: #94918c
}
/* new classies*/
.nortxt { font-family: Verdana; font-size: 8.5pt; mso-bidi-font-family: Arial; mso-bidi-font-weight: bold; }
.sectxt { font-family: Verdana; font-size: 8.5pt; mso-bidi-font-family: Arial; }
#page-about, #page-contact, #page-services, #page-portfolio { text-align: justify;
}
.simpletxt { color:#555555;	}
.importantT {color:#c20000; }
/*slide show css*/
#box1, #box2, #box3, #box4{ position:absolute; }
.mask{ position:relative; width:915px; height:410px; overflow:hidden; }
.mask img{ position:absolute; display:block; border:none; }
/*slide show end css*/